/*------------------------------------*\
    #SETTINGS.COLORS
\*------------------------------------*/

/**
 * All color settings belong here.
 */

$frs-color-black: rgb(0, 0, 0);
$frs-color-blue: #002D55;
$frs-color-bright: rgb(244, 240, 240);
$frs-color-btn-hover: rgb(0, 140, 205);
$frs-color-btn-invert-hover: $frs-color-blue;
$frs-color-btn: $frs-color-blue;
$frs-color-textlink: #2275d0;
$frs-color-grey: #554F4A;
$frs-color-light-beige: #efeeea;
$frs-color-light-blue: rgb(236, 246, 252);
$frs-color-light-brown: #999592;
$frs-color-light-grey: rgba(77, 82, 86, .6);
$frs-color-light-red: rgb(230, 0, 5);
$frs-color-dark-red: rgb(165, 30, 15);
$frs-color-lightgallery-background: rgba(0, 0, 0, .6);
$frs-color-red: #E60005;
$frs-color-shadow: rgb(180, 180, 180);
$frs-color-white: rgb(255, 255, 255);
$frs-color-white-alpha: rgba(255, 255, 255, .8);
$frs-color-background: rgb(242, 242, 242);

@if $theme == "waterrescue" {
    $frs-color-black: rgb(0, 0, 0);
    $frs-color-blue: rgb(0, 140, 205);
    $frs-color-bright: rgb(244, 240, 240);
    $frs-color-btn-hover: rgb(0, 45, 85);
    $frs-color-btn: $frs-color-blue;
    $frs-color-textlink: $frs-color-blue;
    $frs-color-grey: rgb(85, 79, 74);
    $frs-color-light-beige: rgb(245, 240, 230);
    $frs-color-light-blue: rgb(245, 240, 230);
    $frs-color-light-brown: rgb(245, 240, 230);
    $frs-color-light-grey: rgb(224, 221, 214);
    $frs-color-light-red: rgb(230, 0, 5);
    $frs-color-dark-red: rgb(165, 30, 15);
    $frs-color-lightgallery-background: rgba(0, 0, 0, .6);
    $frs-color-red: rgb(230, 0, 5);
    $frs-color-shadow: rgb(180, 180, 180);
    $frs-color-white: rgb(255, 255, 255);
    $frs-color-white-alpha: rgba(255, 255, 255, .8);
    $frs-color-background: rgb(242, 242, 242);
}
@if $theme == "reloaded" {
    $frs-color-black: rgb(0, 0, 0);
    $frs-color-blue: rgb(0, 45, 95);
    $frs-color-bright: rgb(244, 240, 240);
    $frs-color-btn-hover: rgb(0, 140, 205);
    $frs-color-btn: $frs-color-blue;
    $frs-color-textlink: $frs-color-blue;
    $frs-color-background: rgb(242, 242, 242);
    $frs-color-grey: rgb(85, 79, 74);
    $frs-color-light-beige: rgb(245, 240, 230);
    $frs-color-light-blue: rgb(245, 240, 230);
    $frs-color-light-brown: rgb(126, 122, 122);
    $frs-color-light-grey: rgba(77, 82, 86, .6);
    $frs-color-light-red: rgb(228, 100, 80);
    $frs-color-dark-red: rgb(165, 30, 15);
    $frs-color-lightgallery-background: rgba(0, 0, 0, .6);
    $frs-color-red: rgb(230, 0, 5);
    $frs-color-shadow: rgb(180, 180, 180);
    $frs-color-white: rgb(255, 255, 255);
    $frs-color-white-alpha: rgba(255, 255, 255, .8);
    $frs-color-background: rgb(242, 242, 242);
}
